# TEST
# global backend actions remove one default action for the 'edit' view
# using the extended action configuration

# CONFIGURATION
easy_admin:
    edit:
        actions:
            - { name: '-delete' }
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
